LibreOffice LibreOffice 7.2 SDK API Reference

Classes | Modules
GraphicProvider.idl File Reference
`import "com/sun/star/graphic/XGraphicProvider.idl";`

Go to the source code of this file.

## Classes
service | GraphicProvider
| Central service of the Graphic API that gives access to graphics of any kind. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::graphic
| Interfaces for graphic handling.